» Ubuntu » 套件

Error

two or more packages specified (dhcp3-server quantal-updates)